#hoarding{
	width:990px;
}
#head{
	width:990px;	
}
#foot{
	width:990px;	
}

#content {
	background-color:#000000; 
	padding-bottom:32px;
}
#content-column {
	margin-left:85px;
}
#content-split #content-column {
	margin-left:0;
}

#content-split #content-row {
	margin-left:0;
}
#content-split {
	margin-left:85px;
}



/* $$masthead */
#head {
	background: url(/graphics/2/logo_space.jpg) no-repeat 0 0;
	background-color:#000000; 
	height: 150px;
}

#head #advertising-banner {
	margin: 0;
	position: absolute;
	right: 5px;
	top: 25px;
	width: 728px;
}

#head-dashboard {
	height: 150px;
	margin: 0;
	position: relative;
}

#head-logo {
	left: 0;
	top: 0;
	position: absolute;
}
#head-logo a {
	text-indent: -999em;
	display: block;
	width: 240px;
	height: 150px;
}

/* $$head-console */

#head-console div{
	position:absolute;
	top:0;
}

#head-console a{
	display:block;
	width:44px;
	height:30px;	
	background: transparent url(/graphics/2/sprite_masthead.png) 0 0;
}

#head-console span{display: none;}
#head-console button{display: none;}

div#head-search{
	right:32px;
	top:5px;
}
#head-search input{
	background:#DDDDDD url();
	border:none;
	color:#ABABAB;
	padding: 0 4px;
}
#head-search input.generated{
	color:#000000;
}

#head-facebook {
  right: 185px;
}

#head-facebook a{
	background-position:0 -240px;
	width:30px;
}
#head-facebook a:hover{background-position:0px -270px;}

#head-advertise a:hover{background-position:0px -150px;}

#head-advertise{
	right:215px;
}
#head-advertise a{
	background-position:0 -60px;
	width:30px;
}
#head-advertise a:hover{background-position:0px -90px;}

#head-follow{
	right:245px;
}
#head-follow a{
	background-position:0 0px;
	width:30px;
}
#head-follow a:hover{background-position:0px -30px;}

#head-contact{
	right:275px;
}
#head-contact a{
	background-position:0 -180px;
	width:30px;
}
#head-contact a:hover{background-position:0px -210px;}

#head-rss{
	right:305px;
}
#head-rss a{
	background-position:0 -120px;
	width:30px;
}

/* $$navigation */
#content-navigation{
	position:relative;
	z-index:100;
	height:25px;
	background-image:url(/graphics/2/sprite_navigation-bar.png);
}

#content-navigation ul,
#content-navigation ol,
#content-navigation li{
	margin:0;
	padding:0;
	list-style-type:none;
}

#content-navigation ul{
	margin-left: 15px;
	margin-right: 15px;
}

#content-navigation ul li a{
	display:none;
}

#content-navigation ol{
	position:absolute;
	top: 25px;
	width: 120px;
	z-index: 100;
	display: none;
}
#content-navigation ol li a{
	display:block;
	height:25px;
	line-height:25px;
	padding-left:6px;
}

#content-navigation-news,
#content-navigation-interviews,
#content-navigation-films,
#content-navigation-trailers,
#content-navigation-reviews,
#content-navigation-boxoffice,
#content-navigation-tv,
#content-navigation-disc{
	width:120px;
	float:left;
	background-image:url(/graphics/2/sprite_navigation-bar.png);
	height:25px;
}

#content-navigation-films {
}

#content-navigation-films {
background-position:-120px 0;
}

#content-navigation-news{background-position:-15px 0px;}
#content-navigation-news.selected{background-position:-15px 50%;}
#content-navigation-news a{background-color:#001213;}
#content-navigation-news a:hover{background-color:#287376;}

#content-navigation-interviews{background-position:-135px 0px;}
#content-navigation-interviews.selected{background-position:-135px;}
#content-navigation-interviews a{background-color:#001225;}
#content-navigation-interviews a:hover{background-color:#224F70;}

#content-navigation-films{background-position:-255px 0px;}
#content-navigation-films.selected{background-position:-255px;}
#content-navigation-films a{background-color:#0F0D1A;}
#content-navigation-films a:hover{background-color:#2D2C77;}

#content-navigation-trailers{background-position:-375px 0px;}
#content-navigation-trailers.selected{background-position:-375px;}
#content-navigation-trailers a{background-color:#181014;}
#content-navigation-trailers a:hover{background-color:#671838;}

#content-navigation-reviews{background-position:-495px 0px;}
#content-navigation-reviews.selected{background-position:-495px;}
#content-navigation-reviews a{background-color:#14130E;}
#content-navigation-reviews a:hover{background-color:#7A5F2A;}

#content-navigation-boxoffice{background-position:-615px 0px;}
#content-navigation-boxoffice.selected{background-position:-615px;}
#content-navigation-boxoffice a{background-color:#001100;}
#content-navigation-boxoffice a:hover{background-color:#26765b;}

#content-navigation-tv{background-position:-735px 0px;}
#content-navigation-tv.selected{background-position:-735px;}
#content-navigation-tv a{background-color:#150913;}
#content-navigation-tv a:hover{background-color:#7B2B72;}

#content-navigation-disc{background-position:-855px 0px;}
#content-navigation-disc.selected{background-position:-855px;}
#content-navigation-disc a{background-color:#100B14;}
#content-navigation-disc a:hover{background-color:#552978;}

/* $$ modules */
#content div .module-head {
	border-color:#000000;
}
.module-head h3 {
	background-image:url(/graphics/2/sprite_bar.jpg);
	height:24px;
	line-height:24px;
	padding:0 8px;
}
.module-head h3 a{
	text-transform: uppercase;
}

div.entertainment h3 {
	background-position: 0px 24px;
}
div.interviews h3 {
	background-position: -1000px 24px;
}
div.films h3 {
	background-position: -2000px 24px;
}
div.trailers h3 {
	background-position: -3000px 24px;
}
div.reviews h3 {
	background-position: -4000px 24px;
}
div.boxoffice h3 {
	background-position: -5000px 24px;
}
div.tvguide h3 {
	background-position: -6000px 24px;
}
div.discs h3 {
	background-position: -7000px 24px;
}

.module-dropline {
	background: transparent url(/graphics/2/background_gradient_grey.png) repeat scroll 0 100%;
}

#section-news.format-category .module {
	background:transparent url(/graphics/2/background_gradient_grey.png) repeat scroll 0 100%;
}
#section-news.format-article .module {
	background:transparent url(/graphics/2/background_gradient_grey.png) repeat scroll 0 100%;
}

/* $$accordion */
/* $$trailers accordion */

.module-accordion a.accordion-toggle{display:block;padding:0.5em 0.5em 0.1em;height:1.5em;border-bottom:none;}
.module-accordion a.accordion-toggle{color:#9A9A9A;text-decoration:none;position:relative;cursor:pointer;}

.module-accordion .accordion-toggle span{font-size:0.87em;}
.module-accordion .accordion-toggle span.publish{position:absolute;right:5px;top:7px;}

#section-films .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle{background-color:#000015;border:1px #023260 solid;border-bottom:none;}
#section-films .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active{background-color:#001C33;border-bottom:1px #023260 solid;}
#section-films .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover{background-color:#001C33;}
#section-films .module-accordion .yui-accordion-content {border-left:1px #023260 solid;border-right:1px #023260 solid;}

#section-trailers .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle{background-color:#160305;border:1px #5A0E2C solid;border-bottom:none;}
#section-trailers .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active{background-color:#3E0B1E;border-bottom:1px #5A0E2C solid;}
#section-trailers .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover{background-color:#3E0B1E;}
#section-trailers .module-accordion .yui-accordion-content {border-left:1px #370F1A solid;border-right:1px #370F1A solid;}

/* trailers home */
#section-home .module-accordion a.accordion-toggle {padding:0.6em 0.5em 0.1em;}
#section-home .module-accordion a.accordion-toggle:hover{background-color:#3E0B1E;}
#section-home .module-accordion a.ui-state-focus,
#section-home .module-accordion a.ui-state-active{background-color:#3E0B1E;}

#section-home #accordion div div{
	position: relative;
	top:-8px;
	border: 1px solid #3E0B1E;
	display: none;
}

/* $$lists */
#content-list {
	margin-left: 95px;
}

#content-list.list-island {
	margin-left: 30px;
    margin-right: 22px;
}

/* $$episode watchnow */
.episode-item p {
	margin-bottom: 0.5em;
}
.episode-item span{
	display: inline;
}
.episode-item div a{
	height: 18px;
	width: 74px;
	background: transparent url(/graphics/2/sprite_watchnow.png) no-repeat 0 0;
	text-indent: -999em;
	margin-left: 0.3em;
	padding: 0 0 0.3em;
}
.episode-item div em{
	visibility:hidden;
}

/* $$foot */
#foot{
	height:58px;
	width:988px;
	font-size:0.94em;
	margin-bottom:12px;
	position: relative;
	border:1px solid #2C3346;
	font-family: "PT Serif","PT Sans",Arial,sans-serif;
	font-weight: 300;
	clear:both;
	border-top: none;
}

#foot-holding{
	margin: 0 1px 1px 1px !important;
	width:986px;
	height:57px;
	background: #000000 url(/graphics/2/background_footer.jpg);
}

#foot *{
	margin: 0;
	padding: 0;
}

#foot-brand{
	position: absolute;top: 7px;left: 8px;
	width: 160px;
	height: 16px;
}
#foot-brand a{
	display: block;
	text-indent: -999em;
	width: 160px;
	height: 16px;
	background: #000000 url(/graphics/2/logo_footer.jpg);
}
#foot p{
	color: #82889d;
	bottom: 5px;
	font-size: 0.9em;
}

#foot li{
	color: #2C3346;
}

#foot-copyright{
	position: absolute;
	right: 10px;
}

#foot-attribution{
	position: absolute;
	left: 8px;
}

#foot-dashboard{position:absolute;color: #FFFFFF;top: 8px;right: 10px;}
#foot-dashboard,
#foot-dashboard li{margin:0;padding:0;list-style-type:none;}
#foot-dashboard li{float:left;padding-right:12px;}
#foot-dashboard li.end{padding-right: 0;}
#foot-dashboard li a{margin-right:12px;font-size:1.1em;}
#foot-dashboard li.end a{margin-right: 0;}

/* embed trailers */
.module-accordion ul.submenu li.icon-embed {
	background-position: 3px -1054px;
}
.module-accordion ul.submenu li.icon-embedhd {
	background-position: 3px -1119px;
}

/* trailer panel accordion */
#section-home .module-accordion .ui-accordion-header {
	margin-bottom: 0.5em;
}
#section-home .module-accordion .ui-accordion-content {
	padding-top: 0.7em;
}

/* trailer list accordion */
#section-trailers .module-accordion a.accordion-toggle{
	background-color:#160305;
	border:1px solid #5A0E2C;
	border-bottom: none;
}
#section-trailers .module-accordion a.accordion-toggle:hover{
	background-color:#3E0B1E;
}
#section-trailers .module-accordion a.ui-state-active {
	background-color:#3E0B1E;
}
#content-list .module-accordion ul.submenu {
	border:1px solid #5A0E2C;
	border-bottom: none;
}
#content-list .accordion div div {
	display: none;
}

#section-trailers .module-accordion ul.submenu li.sub {
	padding-top:6px !important;
}
#section-trailers .module-accordion ul.submenu li.sub:first-child {
	padding-top: 0 !important;
}

/* hide */
.hide {
	display: none;
}

/* trailer alphabet navigation */
.module-slide {
	height: 20px;
	margin-left: 16px;
}
.module-slide ul,
.module-slide li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.module-slide li{
	float: left;
}
.module-slide a{
	display: block;
	line-height: 20px;
	height: 20px;
	width: 22px;
	text-align: center;
	font-family: "PT Sans",arial;
	font-size: 1.1em;
}
.module-slide a:hover{
	color: #990066;
}
.module-slide .zebra a{
	width: 22px;
}
.module-slide .active a{
	color: #CC0066;
}

/* article image */
.module-article {
	width: 330px;
	height: 220px;
}
#content-article .thumb-right {
	border: 1px solid #00303C;
	padding: 1px;
	background-color: #000000;
}
#section-reviews #article .thumb-right {
	border: 1px solid #3C3501;
}
#section-interviews #article .thumb-right {
	border: 1px solid #00173D;
}

/* module panel */
.module-control {
	background-image: url(/graphics/2/background_panel.png);
}

/* embedded video */
#TB_window {
	border:none !important;
	background-color:#220011 !important;
}
#TB_ajaxWindowTitle {
	display: none;
}
#TB_title {
	background-color:#220011 !important;
	height: 11px !important;
	position: relative;
}
#TB_closeAjaxWindow {
	color: #000000 !important;
	font-size: 1px;
	height: 1px !important;
	padding: 0 !important;
	position: relative;
	width: 16px !important;
}
#TB_window a:link,
#TB_window a:hover,
#TB_window a:focus {
	color:#000000 !important;
}
a#TB_closeWindowButton {
	background: transparent url(/graphics/2/thickbox/button-close.png) 0 0 no-repeat;
	color: #000000 !important;
	display: block;
	height: 30px;
	position: absolute;
	width: 30px;
	text-indent: -999em;
	top: -12px;
}

/* enwidening */
#content-breakout {
	width: 304px;
}

#content-island {
	background: none;
	padding: 1px 1px 1px;
	min-height: 308px;
	border: 1px solid #000000;
}

#content-island-holder {
	background: none;
	padding: 0;
	margin-bottom: -3px;
}
#advertising-island {
	height: auto;
	margin-bottom: 0;
}
#tergiversate-island {
	height: auto;
	margin: 0;
	width: auto;
}

/* article */
.format-article #content-column {
	margin: 0 20px;
	width: 630px;
}

#content-article {
	background: transparent url(/graphics/2/background_gradient_grey.png) repeat scroll 0 100%;
	padding: 2px 12px 16px;
	position: relative;
	width: 600px;
}

#section-news #content-article {
	border: 1px solid #00303C;
}
#section-reviews #content-article {
	border: 1px solid #3C3501;
}
#section-interviews #content-article {
	border: 1px solid #00173D;
}
#section-films #content-article {
	border: 1px solid #041E39;
}

#content-article h2 {
	width: 80%;
}

#content-article-console {
	position: absolute;
	right: 12px;
	top: 32px;
	width: 144px;
}
#content-article-console ul,
#content-article-console li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: right;
}
#content-article-console li {
	display: block;
	height: 32px;
	margin-left: 4px;
	width: 32px;
	background: transparent url(/graphics/2/sprite_console.png);
	cursor: pointer;
}
#content-article-console li.text,
#content-article-console li.text-normal {
	background-position: 0 -35px;
}
#content-article-console li.text-smaller {
	background-position: 0 0;
}
#content-article-console li.text-larger {
	background-position: 0 -70px;
}
#content-article-console li.pdf,
#content-article-console li.twitter {
	background-position: 0 -106px;
}
#content-article-console li.print {
	background-position: 0 -140px;
}
#content-article-console li.email {
	background-position: 0 -175px;
}

#content-article-console a {
	display: block;
	height: 32px;
	width: 32px;
	text-indent: -999em;
}

#section-films #content-article h3 {
	clear:both;
}

#content-article-share {
	width: 600px;
}
#content-article-share div {
	height: 16px;
	margin-left: 400px;
}
#content-article-share p {
	display: none;
}
#content-article-share a {
	background-image: url(/graphics/sprite_sharelinks_slide.png);
}

#content-article-byline {
	border: 1px solid #222222;
	height: 23px;
	line-height: 24px;
	background-color: #000000;
}
#section-news #content-article-byline {
	border-color: #333334;
}
#section-reviews #content-article-byline {
	border-color: #333334;
}
#section-interviews #content-article-byline {
	border-color: #333334;
}
#content-article-foot {
	border: 1px solid #222222;
	background-color: #000000;
}
#section-news #content-article-foot {
	border-color: #333334;
}
#section-reviews #content-article-foot {
	border-color: #333334;
}
#section-interviews #content-article-foot {
	border-color: #333334;
}
#content-article-foot ul {
	font-size: 0.9em;
	margin: 0 auto;
	line-height: 24px;
}

#content-article-head {
	background: transparent url() 0 0;
	margin: -2px -12px 0;
}
#content-article-head h3 {
	background-image: url(/graphics/2/sprite_bar.jpg);
	height: 24px;
	line-height: 24px;
	padding: 0 8px;
	margin: 1px;
	font-family: "Archivo Narrow","PT Serif","PT Sans",Arial,sans-serif;
	font-size: 1.1em;
	font-weight: 700;
	letter-spacing: 0px;
}
#section-news #content-article-head h3 {
	background-position: 0 0;
}
#section-reviews #content-article-head h3 {
	background-position: -4000px 24px;
}
#section-interviews #content-article-head h3{
	background-position: -1000px 24px;
}
#section-films #content-article-head h3 {
	text-align: left;
	font-weight: normal;
}
#content-article-head h3 a {
	text-transform: uppercase;
	color: #9A9A9A;
	display: block;
	width: 280px;
}

/* list control */
.panel-two,
.panel-tre,
.panel-more,
.panel-hide{
	display: none;
}
.module-control{
	border: 1px solid #000000;
	border-top: none;
	height: 24px;
}
.module-control ul,
.module-control li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.module-control li{
	float: left;
	display: inline-block !important;
}
.module-control a{
	display: inline-block;
	height: 24px;
	line-height: 23px;
	text-align: center;
	background-image: url(/graphics/2/background_panel.png);
}
.module-control a:hover{
	background-position: 0 -24px;
}
a.tab-one{
	width: 83px;
	background-position: 0 0;
}
a.tab-two{
	width: 83px;
	background-position: 0 0;
}
a.tab-tre{
	width: 82px;
	background-position: 0 0;
}
a.tab-more{
	width: 24px;
	background-position: 0 0;
	font-size:1.2em;
	line-height:22px;
}
a.tab-less{
	width: 24px;
	background-position: 0 0;
	font-size:1.5em;
	line-height:23px;
}
a.tab-wide{
	width: 93px;
}
.tab-active a{
	background-position: 0 -24px;
}
.list-control .module-control {
	background: transparent url(/graphics/2/background_panel.png) 0 0 repeat;
	height: 23px;
}
.list-control .module-control a{
	padding: 0 16px;
}

/* list rebroadenation*/
#content-list .module {
	min-height: 420px;
}
#content-list-head {
	background: transparent url() 0 0;
	margin: 0;
}
#content-list-head h3 {
	background-image: url(/graphics/2/sprite_bar.jpg);
	height: 24px;
	line-height: 24px;
	padding: 0 8px;
	margin: 1px;
	font-family:"PT Serif", "PT Sans",arial,sans-serif;
	font-size: 1em;
	font-weight: normal;
}

#section-news #content-list-head h3 {
	background-position: 0 0;
}

#section-interviews #content-list-head h3{
	background-position: -1000px 24px;
}

#section-trailers #content-list-head h3{
	background-position: -3000px 24px;
}

#section-reviews #content-list-head h3 {
	background-position: -4000px 24px;
}

#section-boxoffice #content-list-head h3{
	background-position: -5000px 24px;
}

#section-dates #content-list-head h3{
	background-position: -7000px 24px;
}

#content-list-head h3 a {
	text-transform: uppercase;
	color: #9A9A9A;
	display: block;
	width: 280px;
}

#section-news #content-list,
#section-boxoffice #content-list,
#section-trailers #content-list,
#section-interviews #content-list{
	margin: 0 20px;
	width: 627px;
}

#section-boxoffice .list-display-zebra table {
	margin: 18px;
	width: 588px;
}
#section-trailers .module-accordion {
	margin: 18px;
	width: 588px;
}
#section-news .list-selector,
#section-interviews .list-selector {
	border: 1px solid #000000;
	border-top: none;
	margin: 0;
	width: 623px !important;
}
#section-news .list-news-archive,
#section-interviews .list-interviews-archive {
	margin: 18px;
	width: 588px !important;
}

#content-list .list-headlines {
	margin: 0;
}
#section-interviews #content-list .list-headlines {
	margin: 18px;
}

.interviews .list-headlines a:hover {
	background-color: #224F70;
}

#section-trailers.format-category .module,
#section-boxoffice.format-category .module,
#section-interviews.format-list .module {
	background:transparent url(/graphics/2/background_gradient_grey.png) repeat scroll 0 100%;
}

#section-trailers #accordion {
	background-color: #000000;
}

#section-interviews #content-article img {
	border-color: #00173D;
}
#section-reviews #content-article img {
	border-color: #3C3501;
}

/* boxoffice */
#panels-boxoffice,
#content-list .boxoffice {
	border:1px solid #052E20;
}
#section-boxoffice .list-display-zebra table {
	border-color: #00303E;
}
#section-boxoffice .list-display-zebra table th {
	border-color: #052E20;
}
#section-boxoffice .list-display-zebra table td {
	border-color: #052E20;
}

/* discs */
.clear {
	clear: both;
}

.thumb-left {
	margin:0 15px 20px 0;
}

#content-article-story,
#content-article-review {
	clear: both;
	font-family: "Droid Sans","PT Sans","Lucida Grande","Tahoma","Lucida Sans Unicode",Arial,sans-serif;
	font-size: 1.3em;
	line-height: 1.9em;
	text-align: justify;
}
#section-discs #content-article-body p,
#content-article-story p,
#content-article-review p {
	margin: 0 6px 24px;
	font-size: 13.3833px;
}

#content-article-story strong,
#content-article-review strong {
	margin-right: 6px;
}

#section-news #content-article img {
	border-color: #00303C;
}
#section-reviews #content-article img {
	border-color: #3C3501;
}	
#section-interviews #content-article img {
	border-color: #00173D;
}
#section-discs #content-article img {
	border-color: #27013E;
}

.module-discs {
	height: 310px;
	width: 240px;
	padding: 1px ;
	border: 1px solid #ffffff;
}
.article-discs h4 {
	margin: 0;
	display: inline;
}

#section-discs #content-article-head h3 {
	background-position: 1000px 0;
}

#section-discs #content-article {
	border: 1px solid #27013E;
}
#section-discs #content-article-byline {
	background-image: none;
	border-color: #27013E;
}
#section-discs #content-article-foot {
	background-image: none;
	border-color: #27013E;
}

div.discs {
	border-color: #27013E;
}
div.discs h3 {
	background-position: 1000px 50%;
}
#section-discs.format-article .module {
	background: transparent url(/graphics/2/background_gradient_grey.png) repeat scroll 0 100%;
}

#content-article-body {
	margin: 0 6px;
}

#section-discs #content-article-body {
	margin-top: 16px;
}

#section-discs #content-article {
	background: transparent url(/graphics/2/gradient_content.jpg) repeat-x scroll 0 100%;
}

#section-discs #content-breakout .module{
	background: transparent url(/graphics/2/gradient_breakout.jpg) repeat-x scroll 0 100%;
}

/* hiding print logo */
.format-article #hoarding-target {
	display: none;
}

/* footer panel */
#foot-umsch {
	background-color: #171A29;
	display: none;
	height: 55px;
	position: absolute;
	top: 2px;
	width: 986px;
}
#foot-umsch p {
	cursor: pointer;
	font-size: 1.05em;
	margin-top: 22px;
	text-align: center;
}

/* rss panel */
div #head-rss-menu {
	border: 1px solid #000000;
	display: none;
	left: -122px;
	position: absolute;
	top: 0;
	width: 120px;
	z-index: 999;
}

div #head-rss-menu,
div #head-rss-menu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div #head-rss-menu a {
	background: #222222;
	font-family: 'PT Sans',Arial,sans-serif;
	font-size: 1.1em;
	font-weight: 400;
	height: 27px;
	line-height: 27px;
	padding-left: 6px;
	width: 114px;
}

div #head-rss-menu a:hover {
	background: #995b28;
}

div #head-rss-link.rss-active {
	background-position:0px -150px;
}

#foot-dashboard li {
	color: #263548;
	font-size: 1.4em;
}

#foot-dashboard li a {
	font-size: 0.8em;
	position: relative;
	top: -2px;
}

#content-static {
  border: 1px solid #27272A;
}

.editorial h2,
#static-advertise h2,
#static-terms-of-use h2,
#static-legals h2,
#content-static h2 {
  background: transparent url(/graphics/2/background_panel.png) 0 0 repeat;
  border: 1px solid #000000;
  height: 24px;
  margin: -10px -10px 12px;
}

.editorial h2 span,
#static-advertise h2 span,
#static-terms-of-use h2 span,
#static-legals h2 span,
#content-static h2 span {
  display: inline-block;
  font-size: 0.9em;
  height: 16px;
  left: 10px;
  line-height: 16px;
  position: relative;
  top: -2px;
}

.editorial-island {
    border: 1px solid #222222;
    padding: 1px 1px 0;
}

/* social */
#content-social {
	overflow: hidden;
	padding-right: 4px;
    padding-top: 28px;
}

.social-first {
	float: left;
}

.social-last {
	float: right;
}

.social-module {
	background: transparent url(/graphics/2/background_gradient_grey.png) repeat scroll 0 100%;
	border: 1px solid #222222;
    margin-top: 280px;
    min-height: 90px;
	padding: 0 0;
	position: relative;
	width: 625px;
}

.social-module .module-head h3 {
	background: url("/images/blackgrad.jpg") 0 0 transparent repeat-x;
	text-transform: uppercase;
}

.social-module .social-rules {
	height: 135px;
	width: 590px;
}

.social-module .module-body {
	padding: 18px;
}

table.hovertable {
	font-family: "Droid Sans",Arial,Helvetica,sans-serif;
	font-size:11px;
	width: 160px;
	color:#BEBEBE;
	border-width: 1px;
	border-color: #552200;
	border-collapse: collapse;
}
table.hovertable th {
	background-color:#552200;
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #552200;
}
table.hovertable tr {
	background-color:#000000;
}
table.hovertable td {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #552200;
}

.below-navigation {
  padding-bottom: 30px;
}
